/* */
/* Copyright (c) 2008 Software Ambience Corp. All rights reserved. */
/* */

"TimeFormatter_Hour" = "hour";
"TimeFormatter_Hours" = "hours";
"TimeFormatter_Minute" = "minute";
"TimeFormatter_Minutes" = "minutes";
"TimeFormatter_Second" = "second";
"TimeFormatter_Seconds" = "seconds";
"TimeFormatter_Conjunction" = ""; /* conjunction between hours, minutes and seconds, if needed */
